/* html */
html {
    /* make it take up all the available space */
    width: 100%;
    height: 100%;

    font-family: 'Roboto', sans-serif;
}

/* body */
body {
    /* make it at least the size of the screen to allow centering things
     * vertically */
    min-width: 100%;
    min-height: 100%;

    /* add some spacing (margin would create scrollbars) */
    padding: 10px;

    background-color: #353b48;
}

.hidden {
    display: none !important;
}
